Subject: Re: Raptor
From: Merle Ilgenfritz <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 12:52:47 -0500

At 09:59 PM 1/14/96 -0500, you wrote:
>Keep on eye on "FX32!", a new software emulator from DEC that will run 32-bit
>Intel programs on Alpha systems at EQUAL or GREATER speeds than a Pentium! At
>least that's what the DEC press release indicates... It's supposed to be out
>by the summer.  Anyone have any additional information on this?
>
>Leigh Herman
>Flying Colors

Yes, I have been told possibly as early as late March it could be released.
This will allow any software that is released that is optimised for Win95 or
WinNt to work without recompiling it for the Alpha...

Besides removing the last reason as to why you shouldn't invest in an Alpha,
I would think this will also bring the price of Alpha native versions of
software
closer to the Intel version.

I have also been told that Microsoft  has also announced that it will release
Alpha versions of its software the same day as the Intel versions....

*********************************************************************
*                                                                   *
*                          Merle Ilgenfritz                         *
*                             President                             *
*                           Wild Eyed Video                         *
*      80 Grant Drive, North Kingstown, RI  02852-3614  U.S.A.      *
*          Voice #: (401) 294-4070   Fax #: (401) 294-4070          *
*                                                                   *
*  Dealer for Amiga, Dec Alpha, PC Systems - Hardware and Software  *
*                                                                   *
*********************************************************************